package com.njzscloud.common.sichen.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum ScheduleType implements DictStr {
    Manually("Manually", "手动"),
    Fixed("Fixed", "固定周期"),
    Cron("Cron", "自定义");

    private final String val;

    private final String txt;
}
